import { b as BaseIconProps } from './BaseIcon-DgSOiwGX.js';
export { B as BaseIcon, a as BaseIconComponent, I as IconVariant } from './BaseIcon-DgSOiwGX.js';
import React from 'react';

declare const ArrowDown: React.FC<BaseIconProps>;

declare const ArrowDownAlt: React.FC<BaseIconProps>;

declare const ArrowDownLeft: React.FC<BaseIconProps>;

declare const ArrowDownRight: React.FC<BaseIconProps>;

declare const ArrowLeft: React.FC<BaseIconProps>;

declare const ArrowLeftAlt: React.FC<BaseIconProps>;

declare const ArrowRightAlt: React.FC<BaseIconProps>;

declare const ArrowRight: React.FC<BaseIconProps>;

declare const ArrowRightLeft: React.FC<BaseIconProps>;

declare const ArrowUp: React.FC<BaseIconProps>;

declare const ArrowUpAlt: React.FC<BaseIconProps>;

declare const ArrowUpLeft: React.FC<BaseIconProps>;

declare const ArrowUpRight: React.FC<BaseIconProps>;

declare const Check: React.FC<BaseIconProps>;

declare const CheckAlt: React.FC<BaseIconProps>;

declare const CheckCr: React.FC<BaseIconProps>;

declare const CheckSq: React.FC<BaseIconProps>;

declare const ChevronDown: React.FC<BaseIconProps>;

declare const ChevronDownCr: React.FC<BaseIconProps>;

declare const ChevronDownSq: React.FC<BaseIconProps>;

declare const ChevronLeft: React.FC<BaseIconProps>;

declare const ChevronLeftCr: React.FC<BaseIconProps>;

declare const ChevronLeftSq: React.FC<BaseIconProps>;

declare const ChevronRight: React.FC<BaseIconProps>;

declare const ChevronRightCr: React.FC<BaseIconProps>;

declare const ChevronRightSq: React.FC<BaseIconProps>;

declare const ChevronUp: React.FC<BaseIconProps>;

declare const ChevronUpCr: React.FC<BaseIconProps>;

declare const ChevronUpSq: React.FC<BaseIconProps>;

declare const Collapse: React.FC<BaseIconProps>;

declare const CollapseAlt: React.FC<BaseIconProps>;

declare const ConvergingArrows: React.FC<BaseIconProps>;

declare const Copy: React.FC<BaseIconProps>;

declare const Dot: React.FC<BaseIconProps>;

declare const Drag: React.FC<BaseIconProps>;

declare const ExclamationMarkCr: React.FC<BaseIconProps>;

declare const ExclamationMarkSq: React.FC<BaseIconProps>;

declare const Expand: React.FC<BaseIconProps>;

declare const ExpandAlt: React.FC<BaseIconProps>;

declare const ExternalLeft: React.FC<BaseIconProps>;

declare const Fitscreen: React.FC<BaseIconProps>;

declare const Fullscreen: React.FC<BaseIconProps>;

declare const InfoCr: React.FC<BaseIconProps>;

declare const InfoSq: React.FC<BaseIconProps>;

declare const Menu: React.FC<BaseIconProps>;

declare const Minus: React.FC<BaseIconProps>;

declare const MinusCr: React.FC<BaseIconProps>;

declare const MinusSq: React.FC<BaseIconProps>;

declare const MoreCr: React.FC<BaseIconProps>;

declare const MoreHr: React.FC<BaseIconProps>;

declare const MoreSq: React.FC<BaseIconProps>;

declare const MoreVr: React.FC<BaseIconProps>;

declare const Paperclip: React.FC<BaseIconProps>;

declare const Plus: React.FC<BaseIconProps>;

declare const PlusAlt: React.FC<BaseIconProps>;

declare const PlusCr: React.FC<BaseIconProps>;

declare const PlusSq: React.FC<BaseIconProps>;

declare const QuestionMarkCr: React.FC<BaseIconProps>;

declare const QuestionMarkSq: React.FC<BaseIconProps>;

declare const Remove: React.FC<BaseIconProps>;

declare const RemoveAlt: React.FC<BaseIconProps>;

declare const RemoveCr: React.FC<BaseIconProps>;

declare const RemoveSq: React.FC<BaseIconProps>;

declare const Reset: React.FC<BaseIconProps>;

declare const ReverseLeft: React.FC<BaseIconProps>;

declare const Sort: React.FC<BaseIconProps>;

declare const ThumbsDown: React.FC<BaseIconProps>;

declare const ThumbsUp: React.FC<BaseIconProps>;

declare const WarningMark: React.FC<BaseIconProps>;

export { ArrowDown, ArrowDownAlt, ArrowDownLeft, ArrowDownRight, ArrowLeft, ArrowLeftAlt, ArrowRight, ArrowRightAlt, ArrowRightLeft, ArrowUp, ArrowUpAlt, ArrowUpLeft, ArrowUpRight, BaseIconProps, Check, CheckAlt, CheckCr, CheckSq, ChevronDown, ChevronDownCr, ChevronDownSq, ChevronLeft, ChevronLeftCr, ChevronLeftSq, ChevronRight, ChevronRightCr, ChevronRightSq, ChevronUp, ChevronUpCr, ChevronUpSq, Collapse, CollapseAlt, ConvergingArrows, Copy, Dot, Drag, ExclamationMarkCr, ExclamationMarkSq, Expand, ExpandAlt, ExternalLeft, Fitscreen, Fullscreen, InfoCr, InfoSq, Menu, Minus, MinusCr, MinusSq, MoreCr, MoreHr, MoreSq, MoreVr, Paperclip, Plus, PlusAlt, PlusCr, PlusSq, QuestionMarkCr, QuestionMarkSq, Remove, RemoveAlt, RemoveCr, RemoveSq, Reset, ReverseLeft, Sort, ThumbsDown, ThumbsUp, WarningMark };
